<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <!-- internal styling -->
    <style>
        #text1 {
            color: aqua;
        }
    </style>
    <title>Activity: CSS Introduction</title>
</head>
<body>
    
    <!-- Different ways to include CSS -->
        <!-- inline styling -->
        <p style="color: pink;"">Apply inline styling here.</p>
        <p id="text1">Apply internal styling here.</p>
        <p>Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="text">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <div class="learning-list">
            <ol>
              <li>Hypertext Markup Language</li>
              <li>Cascading Style Sheet</li>
              <li>JavaScript</li>
            </ol>
        </div>

        <h3>Tools to be Used</h3>
            <ol>
                <li class="tool">Sublime Text</li>
                <li class="tool">Postman</li>
                <li class="tool">Heroku</li>
                <li class="tool">GitLab</li>
            </ol>
       
        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>


</body>
</html>